DocumentID: bd4599ddd632440a4a34f9b4d24e0f52
TakenAt: 2013-12-02T08:32:42Z
TakenSrc: meta
UID: pqbcetx1ciovx9mm
Type: image
Title: Bird / Mtubatuba / 2013
TimeZone: Africa/Johannesburg
PlaceSrc: meta
Altitude: 3
Lat: -28.352528
Lng: 32.407753
Year: 2013
Month: 12
Day: 2
ISO: 200
Exposure: 1/320
FNumber: 5
FocalLength: 200
Quality: 4
CameraSerial: "033024001432"
Details:
  Keywords: bird, demo, green, kwazulu-natal, mtubatuba, south-africa
CreatedAt: 2020-06-03T09:10:45Z
UpdatedAt: 2021-02-21T21:37:03.441612768Z
